body {
  background-image: url("https://i.pinimg.com/1200x/0f/4d/e3/0f4de37eb6505662b9e7c3dd08193c9a.jpg");
  background-size: cover;
  background-attachment: scroll;
  font-family: ms gothic;
}

.container{
 display: grid;
  grid-template-areas: 
    'header header header header header header' 
    'left middle middle middle middle middle' 
    'ad middle middle middle middle middle'
    'footer footer footer footer footer footer';
    grid-gap: 5px;
    padding: 10px;
    justify-content: center
}




/*meow*/


.header {
  grid-area: header;
  background-image: url("Mabuhay.png");
  padding: 80px;
  background-size: cover;
  max-height: 150px;
  
}


/*meow*/



.leftbar {
  grid-area: left;
  max-width: 170px;
  background-color: #ffcbcb;
  padding: 5px;
}

.leftbar a {
  color: #770707;
}
.leftbar a:hover {
  color: #ff1c1c;
}

.leftbar h2 {
  color: #d51125;
}

.ads {
   grid-area: auto;
   max-width:fit-content;
}


/*meow*/



.mainstuff {
grid-area: middle;
max-width: 865px;
max-height: 789px !important;
overflow: scroll;
overflow-y:scroll ;
overflow-x: hidden;
background-color: #ffeeee;
padding: 5px
}

.upperpart {
    display: grid;
    grid-template-columns: 600px 1fr 200px 1fr; 
}

.contactmisa {
  display: grid;
  position:relative;
  left: 50px
}
/*meow*/

.footer {
  grid-area: footer;
  background-color: #ffc6c6;
  text-align: center;
}

/*meow*/

.button {
  background-color: #fff6f2;
  border: none;
  padding: 2px;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
  width: 97%;
}

h2 {
    color: #ff7785; 
}

h3 { 
  color: #c21324; 
  text-decoration: underline;
}

h4 { 
  color: #c21324; 
}
